.u-section-1 .u-sheet-1 {
  min-height: 1685px;
}

.u-section-1 .u-image-1 {
  height: 838px;
  margin-top: 65px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.1;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1701px;
  }

  .u-section-1 .u-image-1 {
    height: 716px;
    animation-duration: 4250ms;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-1 .u-image-1 {
    height: 535px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1805px;
  }

  .u-section-1 .u-image-1 {
    height: 401px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2359px;
  }

  .u-section-1 .u-image-1 {
    height: 253px;
    margin-top: 37px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 53px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 189px;
}

.u-section-2 .u-group-1 {
  min-height: 238px;
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-2 .u-group-1 {
    min-height: 140px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-2 .u-group-1 {
    min-height: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-2 .u-group-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-group-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 100px;
}

.u-section-3 .u-group-1 {
  min-height: 100px;
  width: 800px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 660px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 505px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-3 .u-group-1 {
    width: 474px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 380px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 390px;
  background-image: url("images/ngh.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 390px;
  background-image: url("images/tmi.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 390px;
  background-image: url("images/ohtc.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }

  .u-section-4 .u-image-2 {
    min-height: 322px;
  }

  .u-section-4 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 247px;
  }

  .u-section-4 .u-image-2 {
    min-height: 247px;
  }

  .u-section-4 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 556px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 556px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 556px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 350px;
  }

  .u-section-4 .u-image-2 {
    min-height: 350px;
  }

  .u-section-4 .u-image-3 {
    min-height: 350px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 300px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 170px;
  margin: 65px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-5 .u-group-1 {
    min-height: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 80px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 50px;
  }
} .u-section-6 {
  min-height: 338px;
  background-image: url("images/default-image.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 338px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 338px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 33px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  background-image: none;
  min-height: 338px;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 338px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-1 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-3 {
    position: relative;
  }

  .u-section-6 .u-text-4 {
    position: relative;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-5 {
    position: relative;
  }

  .u-section-6 .u-text-6 {
    position: relative;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-7 {
    position: relative;
  }

  .u-section-6 .u-text-8 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% 10vh;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 254px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 359px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 338px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 338px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 338px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-7 {
  min-height: 637px;
  background-image: url("images/hypnoonehistoric.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 200px auto 200px 0;
}

.u-section-7 .u-layout-cell-1 {
  background-image: none;
  min-height: 338px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 338px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px -8px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 338px;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 338px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 338px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: -14px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-5 {
    position: relative;
  }

  .u-section-7 .u-text-6 {
    position: relative;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-7 {
    position: relative;
  }

  .u-section-7 .u-text-8 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 50% 10vh;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-3 {
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/hynoone_wirkt.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 700px;
}

.u-section-8 .u-group-1 {
  width: 900px;
  min-height: 400px;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 3.75rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 50% 10vh;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }
}